package com.contabilidad.FacadeConta;

import com.contabilidad.EntConta.Departamentos;

import java.util.List;

public interface DepartamentosFacadeLocal {

    void create(Departamentos departamentos);

    void edit(Departamentos departamentos);

    void remove(Departamentos departamentos);

    Departamentos find(Object id);

    List<Departamentos> findAll();

    List<Departamentos> findRange(int[] range);

    int count();

}
